micro_utils.dokka
0.15.1

# ApplicationSessionsConfigurator

class ApplicationSessionsConfigurator(elements: List<ApplicationSessionsConfigurator.Element>) : KtorApplicationConfigurator

## Constructors

ApplicationSessionsConfigurator
Link copied to clipboard
fun ApplicationSessionsConfigurator(elements: List<ApplicationSessionsConfigurator.Element>)

## Types

Element
Link copied to clipboard
fun interface Element

## Functions

configure
Link copied to clipboard
open override fun <Error class: unknown class>.configure()